.web-styl {
	background-image: url('/img/e5/bg/styl-sub.jpg?20120216.a');
	background-color: #cccccc;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.web-styl.theme-portal {
/* PAPOUSEK VYPINA	background-image: url('/img/e5/bg/styl.jpg?20120216.a'); */
}
.web-styl.theme-zahranicnicech {
	background-image: url('/img/e5/bg/styl-zahranicnicech.jpg');
	background-color: #abb6ca;
}

.web-styl.theme-zahranicnicech.type-article {
	background-image: url('/img/e5/bg/styl-zahranicnicech-sub.jpg');
	background-color: #abb6ca;
}

/*** posunuti hlavniho sloupce dolu ***/
/* VYPNUTO PRO ZOBRAZENI PAPOUSKA
.mode-frontpage #wrapper-inner {
	margin-top: 100px;
}

.mode-frontpage #aside {
	margin-top: -100px;
}*/

.mode-subpage #wrapper-inner {
	margin-top: 10px;
}
/*** ***/

/*** posunuti hlavniho sloupce zahranicnicech dolu ***/
.theme-zahranicnicech.type-page #wrapper-inner {
	margin-top: 100px;
}

.theme-zahranicnicech.type-page #aside {
	margin-top: -100px;
}
/*** ***/


.web-styl #box-iradio-live .readmore a {
	width: 121px;
	background-image: url('/img/e5/readmore-regions.png');
}

.web-styl #social-twitter {
	margin-right: 0;
}

/* box-topic-linka */

/* .web-styl #box-topic-1 .row1 {overflow: hidden; }
.web-styl #box-topic-1 .row1 .image img {position: absolute; }
.web-styl #box-topic-1 .row1 h3, #box-topic-1 .row1 p {margin-left: 320px;}
.web-styl #box-topic-1 .row1 p {margin-bottom: 5px; }

.web-styl #box-topic-1 .row2 {background: url("/img/e5/dot/horizontal-grey.png") repeat-x; padding-top: 10px; margin-top: 10px; }
.web-styl #box-topic-1 .row2 .item-1 {margin-right: 17px; }
.web-styl #box-topic-1 .row2 .item {float: left; width: 305px; } */

.web-styl #box-topic-1 .row1 {position: relative; }
.web-styl #box-topic-1 .row1 .button-add {margin: 0; padding: 0; position: absolute; font-size: 11px; top: 5px; right: 10px; }
.web-styl #box-topic-1 .row1 .button-add a {padding: 0; color: #2C6FB3; display: block; background: url("http://www.rozhlas.cz/img/e5/actions-bg.png") 100% -63px no-repeat; padding-right: 28px; }

.web-styl #box-topic-1 .row2 {background: url("http://www.rozhlas.cz/img/e5/dot/horizontal-grey.png") repeat-x; padding-top: 10px; margin-top: 10px; }
.web-styl #box-topic-1 .row2 .item-1 {margin-right: 17px; }
.web-styl #box-topic-1 .row2 .item {float: left; width: 305px; }
.web-styl #box-topic-1 .row2 .item img {position: absolute; }
.web-styl #box-topic-1 .row2 .item h4, .web-styl #box-topic-1 .row2 .item p {margin-left: 150px; }
.web-styl #box-topic-1 .row2 .item h4 {padding-top: 0px; }

#box-topic-1 .social-box h3 {margin-bottom: 10px; font-size: 18px; }

.web-styl #box-topic-1.box-nocni-linka h2 span {color: #000000; }
.web-styl #box-topic-1.box-nocni-linka .readmore {margin-right: 10px; }

.web-styl #box-topic-1.box-nocni-linka #otazky-box3 .message {
	max-height: 100% !important;
	min-height: 100% !important;
}

.web-styl a.otazky-vice {
	display: none;
}

#otazky-box3 {margin-left: 0px !important; cursor: default !important; }

.web-styl #box-topic-1.box-nocni-linka .column.column-2.social-box{
  margin-bottom: 15px;
}


/*** krizova navigace ***/
#aside #box-cross-dvojka h2 {
	background-image: url("/img/e6/logo/cross-navigation/dvojka.png");
}
#aside #box-cross-dvojka {
	background: #6c1875;
}
#aside #box-cross-dvojka img {
	margin-right: 10px;
}
